

/*COURSE LISTING
***************************************************************/

div.copy ul.trainingList {
	margin: 0;
	padding: 0 0 20px 0;
}

div.copy ul.trainingList li.item {
	margin: 15px 0 0 0;
	padding: 10px 30px 25px 30px;
	background: #e7f2f9;
	border-radius: 8px;
	position: relative;
}

div.copy ul.trainingList li.item h2 {
	font-size: 20px;
	padding-bottom: 8px;
}

div.copy ul.trainingList li.item h2 a {
	text-decoration: none;
	color: #000;
}

div.copy ul.trainingList li.item ul {
	width: 380px;
}

div.copy ul.trainingList li.item p {
	font-size: 13px;
	line-height: 18px;
}

div.copy ul.trainingList p.more {
	text-align: right;
	position: absolute;
	z-index: 20;
	right: 30px;
	bottom: 30px;
	padding: 0;
}

div.copy ul.trainingList a.btn {
	display: inline-block;
	padding: 12px 20px 12px 50px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	text-decoration: none;
	background: #008fba; /* Old browsers */
	background: -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
	border: 1px solid #fff;
	font-weight: bold;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	margin: 0 0 0 10px;
}

div.copy ul.trainingList a.btn.book {
	background: #fab62d url('../images/icons/cart_24.png') 15px center no-repeat; /* Old browsers */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, -moz-linear-gradient(top,  #fab62d 1%, #fc7b03 100%); /* FF3.6+ */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, -webkit-linear-gradient(top,  #fab62d 1%,#fc7b03 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, -o-linear-gradient(top,  #fab62d 1%,#fc7b03 100%); /* Opera 11.10+ */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, -ms-linear-gradient(top,  #fab62d 1%,#fc7b03 100%); /* IE10+ */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, linear-gradient(to bottom,  #fab62d 1%,#fc7b03 100%); /* W3C */
	color: #000;
	font-weight: bold;
	padding: 12px 20px 12px 50px;
}

div.copy ul.trainingList a.btn.info {
	background: #008fba url('../images/icons/information_24.png') 15px center no-repeat; /* Old browsers */
	background: url('../images/icons/information_24.png') 15px center no-repeat, -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: url('../images/icons/information_24.png') 15px center no-repeat, -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/icons/information_24.png') 15px center no-repeat, -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: url('../images/icons/information_24.png') 15px center no-repeat, -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: url('../images/icons/information_24.png') 15px center no-repeat, linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
}


/*COURSE DETAIL
***************************************************************/

div#info_box {
	width: 180px;
	float: right;
	margin: 0 0 30px 30px;
	background: #e7f2f9;
	border-radius: 8px;
	padding: 20px;
}

div#info_box p {
	font-size: 13px;
	line-height: 18px;
	padding-bottom: 10px;
}

div#info_box p strong {
	display: block;
	font-size: 13px;
	color: #0a3e8a;
	text-transform: uppercase;
	line-height: 16px;
	padding-bottom: 5px;
}

div#info_box p .emph {
	font-size: 18px;
	font-weight: bold;
	color: #e53900;
}

div#info_box a.btn {
	display: block;
	padding: 8px 20px 8px 50px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	text-decoration: none;
	background: #008fba; /* Old browsers */
	background: -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
	border: 1px solid #fff;
	font-weight: bold;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}

div#info_box a.btn.book {
	background: #fab62d url('../images/icons/cart_24.png') 15px center no-repeat; /* Old browsers */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, -moz-linear-gradient(top,  #fab62d 1%, #fc7b03 100%); /* FF3.6+ */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, -webkit-linear-gradient(top,  #fab62d 1%,#fc7b03 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, -o-linear-gradient(top,  #fab62d 1%,#fc7b03 100%); /* Opera 11.10+ */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, -ms-linear-gradient(top,  #fab62d 1%,#fc7b03 100%); /* IE10+ */
	background: url('../images/icons/cart_24.png') 15px center no-repeat, linear-gradient(to bottom,  #fab62d 1%,#fc7b03 100%); /* W3C */
	color: #000;
	font-weight: bold;
	padding: 24px 10px 22px 50px;
	font-size: 15px;
	margin-top: 10px;
}

div#info_box a.btn.brochure {
	background: #008fba url('../images/icons/document_24.png') 15px center no-repeat; /* Old browsers */
	background: url('../images/icons/document_24.png') 15px center no-repeat, -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: url('../images/icons/document_24.png') 15px center no-repeat, -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/icons/document_24.png') 15px center no-repeat, -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: url('../images/icons/document_24.png') 15px center no-repeat, -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: url('../images/icons/document_24.png') 15px center no-repeat, linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
}

div#info_box a.btn.info {
	background: #008fba url('../images/icons/information_24.png') 15px center no-repeat; /* Old browsers */
	background: url('../images/icons/information_24.png') 15px center no-repeat, -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: url('../images/icons/information_24.png') 15px center no-repeat, -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/icons/information_24.png') 15px center no-repeat, -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: url('../images/icons/information_24.png') 15px center no-repeat, -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: url('../images/icons/information_24.png') 15px center no-repeat, linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
}


/*subnav in rhs*/

div#info_box ul.subNavList1 {
	margin: -5px 0 5px 0;
	padding: 0;
}

div#info_box ul.subNavList1 li {
	margin: 0;
	padding: 0;
	background-image: none;
}

div#info_box ul.subNavList1 li a {
	display: block;
	background: #daebf6 url('../images/layout/arrowBlue.png') 93% 10px no-repeat;
	padding: 6px 25px 6px 10px;
	border-radius: 2px;
	margin: 1px 0 0 0;
	font-size: 13px;
	text-decoration: none;
}

div#info_box ul.subNavList1 li a:hover {
	background-color: #fff;
}



/*ACCORDIAN
***************************************************************/

div.copy h2.expandHeading {
	background: #e7f2f9 url('../images/layout/expand.png') 97% 12px no-repeat;
	margin: 0 0 10px 0;
	padding: 11px 0 9px 20px;
	min-height: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
	opacity: 0.8;
	clear: both;
	border: 1px solid #cbe3f2;
	font-size: 16px;
	font-weight: normal;
}

div.copy h2.expandHeading:hover {
	opacity: 1;
}

div.copy h2.expandHeading.open {
	background-position: 97% -168px;
	opacity: 1;
}

div.expandContent {
	height: 0;
	overflow: hidden;
	padding: 0px 20px 0 20px;
}

div.expandContent.open {
	height: auto;
	padding-bottom: 30px;
}




